package com.goafanti.organization.bo;

public class OrganizationListOut {
	/**登录用户ID**/
	private String uid;
	/**组织ID**/
	private String id;
	/**创建人**/
	private String createId;
	/**创建时间**/
	private String createTime;
	/**更新时间**/
	private String updateTime;
	/**删除标识**/
	private String deletedSign;
	/**组织名称**/
	private String name;
	/**组织类型**/
	private String type;
	/** 负责人姓名 **/
	private String managerName;
	/**组织负责人ID**/
	private String managerId;
	/**组织编号**/
	private String depNo;
	/** 上级组织名称 **/
	private String superName;
	/**上级组织**/
	private String superId;
	/**组织职能说明**/
	private String remarks;
	/**组织状态**/
	private String status;
	/**
	 * 缩写
	 */
	private String abbreviation;
	private String financeName;
	
	private String financeId;
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getCreateId() {
		return createId;
	}
	public void setCreateId(String createId) {
		this.createId = createId;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(String updateTime) {
		this.updateTime = updateTime;
	}
	public String getDeletedSign() {
		return deletedSign;
	}
	public void setDeletedSign(String deletedSign) {
		this.deletedSign = deletedSign;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getManagerName() {
		return managerName;
	}
	public void setManagerName(String managerName) {
		this.managerName = managerName;
	}
	public String getManagerId() {
		return managerId;
	}
	public void setManagerId(String managerId) {
		this.managerId = managerId;
	}
	public String getDepNo() {
		return depNo;
	}
	public void setDepNo(String depNo) {
		this.depNo = depNo;
	}
	public String getSuperName() {
		return superName;
	}
	public void setSuperName(String superName) {
		this.superName = superName;
	}
	public String getSuperId() {
		return superId;
	}
	public void setSuperId(String superId) {
		this.superId = superId;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getAbbreviation() {
		return abbreviation;
	}
	public void setAbbreviation(String abbreviation) {
		this.abbreviation = abbreviation;
	}
	public String getFinanceId() {
		return financeId;
	}
	public void setFinanceId(String financeId) {
		this.financeId = financeId;
	}
	public String getFinanceName() {
		return financeName;
	}
	public void setFinanceName(String financeName) {
		this.financeName = financeName;
	}
	
	
	
	

}
